@charset "utf-8";
.image-and-details > ul {
	height: 107px;
}
#page-wrap {
  clear: both;
  display: block;
}
@media screen and (min-width:1601px) {
.sliders {
	clear: both;
	margin: 0 auto;
	max-width: 1500px
}
.header .logo-wrapper, img.logo-40-years {
	width: auto
}
.indo-menu1 {
	width: 95%
}
.left-full {
	width: 23%
}
}
@media screen and (max-width:1331px) and (min-width:1024px) {
.indo-menu li {	
	padding: 0 6px;
}

.indoram-logo-row img {
	width: auto;
}
.indoram-logo-row2 img {
	width: 21%
}
.logo-wrapper a {
	display: inline;
	float: none!important
}
.header .logo-wrapper, img.logo-40-years {
	width: auto
}
.indo-menu1 {
	width: 95%
}
.left-full {
	width: 23%
}
}
@media screen and (max-width:1320px) {
.inner-banner-wrapper .banners .lefter {
	height: auto
}
.indo-menu li a{
	font-size: 13px;
}
}
@media screen and (max-width:1260px) {
.indo-menu ul li a {
	font-size: 13px
}
.indo-menu ul>li a:after {
	left: -5px
}
.box-wrapper {
	width: 96%
}
}
@media screen and (max-width:1250px) {
.indo-menu li {
	padding: 0 4px
}
.home-boxes .nbs-flexisel-inner, .image-and-details {
	height: auto
}
.col4 {
	width: 23%
}
}
@media screen and (max-width:1100px) {
.liteAccordion.basic .slide>h2 {
	width: 14%!important
}
.inner-banner-wrapper .banners .banner-contents .main-title h1 {
	font-size: 26px
}
.col4 {
	width: 22%
}
.single-slide img {
	height: auto
}
#controlling-shareholders img, .organization-img img {
	max-width: 100%;
	width: 100%
}
}
@media screen and (max-width:1075px) {
.indo-menu li a {
	font-size: 12px
}
/* .indo-menu li {
	padding: 0 8px
} */
.indo-menu li ul {
	top: 17px
}
div.anreport1 {
	width: 30%
}
div.safety-health-lst {
	margin: 0 19px 10px 0;
	border: 1px dashed #ddd
}
.text_box {
	text-align: left
}
.left-full {
	width: 21%
}
#nav li a.sf-with-ul:after {
	display: none
}
}
@media screen and (max-width:1030px) {
.header .logo-wrapper, .left-full {
	width: auto
}
.left-full {
	float: left;
	position: static
}
}
@media screen and (max-width:1024px) 
{
.text_box {
	text-align: center
}
div.anreport1 {
	width: 21.6%
}
.details-full-wrapper .button-wrapper.center {
	margin:0
}
.details-full-wrapper .button-wrapper.download {
	
}
.image-and-details > ul {
  height: 98px;
}
.left-full {
	float: left;
	position: absolute;
	width: 21%
}
div.fields1 span.field2:after{display:none}
div.fields1 span.field1{margin-bottom:8px;}
}
@media screen and (max-width:1023px) 
{
.indo-menu>li a:after, .indo-menu>li:after {
	display: none
}
.nav-wrapper {
	text-align: left;
	position: absolute;
	z-index: 999;
	background: #fff;
	right: 2%;
	top: 20.1%
}
.indo-menu>li a {
	background-image: none
}
.indo-menu li ul li a {
	background: #e62426;
	border-bottom: 1px solid #920E16
}
.toogleMenu {
	display: block;
	clear: both
}
.toogleMenu.active {
	background: url(../images/toggle-close.png) no-repeat
}
.navigation {
	position: relative
}
.indo-menu-wrapper {
	display: none;
	position: absolute;
	right: 3%;
	top: 13px;
	border-top: none;
	background: #e62426;
	padding: 1%;
	z-index: 99999
}
.maintoole, span.toole {
	display: block
}
.indo-menu li a, .indo-menu li ul li a {
	color: #fff;
	padding: 9px
}
.indo-menu {
	width: 265px;
	position: relative;
	text-align: left
}
.indo-menu li:hover>ul {
	display: none
}
.indo-menu li {
	width: 100%;
	box-sizing: border-box;
	background: #e62426
}
.indo-menu li ul li {
	background: #e62426
}
.indo-menu li ul {
	border-top: 0;
	border-bottom: 0;
	left: 0;
	position: relative;
	top: 0;
	width: 100%
}
.indo-menu li ul li ul {
	left: 0;
	top: 0
}
.indo-menu li a {
	font-size: 15px;
	border-bottom: 1px solid #B31D25
}
.indo-menu li a.active, .indo-menu li a:hover, .indo-menu>li:last-child a:hover {
	color: #fff;
	border-bottom: 1px solid #cb3034;
	background: #2e3192
}
span.toole.active {
	background: url(../images/span-arrow-active.png) 3px 3px/14px auto no-repeat;
	background-size: 16px
}
.border-pattern img {
	height: 6px
}
.header .search-and-nav-wrapper {
	width: auto;
	float: right
}
.home-boxes {
	width: 47%;
	margin: 3% 1%
}
.csr-wrapper {
	float: none;
	clear: both;
	width: 50%;
	margin: 2% auto
}
.accordion-wrapper .slide:nth-child(1)::after, .accordion-wrapper .slide:nth-child(2)::after, .accordion-wrapper .slide:nth-child(3)::after {
	left: 1%
}
.accordion-wrapper .slide::before {
	font-size: 15px;
	width: 5%
}
.accordion-wrapper .slide.active::before {
	width: 10%
}
.header .logo-wrapper, .left-full {
	width: auto
}
.left-full {
	float: left;
	position: static
}
.ph-nav-indo {
	display: block
}
.dsk-nav-indo, .ph-nav-indo ul li span {
	display: none
}
.ph-nav-indo ul li span.toole {
	display: block
}
}

@media screen and (max-width:950px) 
{
.contentual {
	bottom: 21%
}
.contentual h2 {
	font-size: 32px
}
#main-contact {
	width: 100%;
	float: none;
	margin: 2% auto;
	border-right: 0 solid #D2D2D2
}
div.contactform1 {
	border: 1px solid #DBD4D4;
	padding: 7% 3%;
	width: 93%;
	background: #F6F6F6;
	float: none;
	margin: 2% auto
}
div.contactform1 .captcha-field input[type=text] {
	width: 46%
}
.left-full {
	width: 28%
}
.header .logo-wrapper img {
	max-width: 145px
}
.header .logo-wrapper img.logo-40-years {
	max-width: 48px
}
.header .logo-wrapper {
	float: left;
	width: auto
}
.shareholder-1, .shareholding-2 {
	float: none;
	width: 100%
}
.shareholding-2 {
	margin: 0
}
.col4 p, .indo-menu li:last-child {padding: 0 8px;}
.indo-menu li ul li:last-child{padding:0}
.home-boxes{margin:0 auto}
}
@media screen and (max-width:768px) {
.home-boxes {
	float: none;
	width: 64%;
	
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 2%;
	border-right: 0
}
.pro-box-wrapper .about-boxes .inner-contents .big-icons {
	width: 38%;
	float: none;
	margin: 10px auto
}
.pro-box-wrapper .about-boxes .inner-contents .contents {
	width: 100%;
	float: none;
	margin: 0 auto;
	text-align: center
}
.hbox1, div.anreport1 {
	width: 42%
}
.hbox1 {
	float: left
}
div.safety-health-lst {
	margin: 0 19px 10px 0
}
div.fields1 span.field2:after {
	content: ""
}
.inner-banner-wrapper .banners .banner-contents .main-title h1 {
	font-size: 21px!important
}
.iktcontactus #main-contact .address {
	width: auto;
	padding-right: 14px
}
.sinthetic {
	width: 45%
}
#page-wrap table {
	width: 100%
}

.timeline{width:100%}
.direction-l, .direction-r{width: 340px;}

}
@media screen and (max-width:767px) 
{
.top-header {
	font-weight: 500;
	font-size: 15px
}
.sub-header h2 {
	font-size: 17px;
	line-height: 26px
}
.pro-box-wrapper .about-boxes .inner-contents .contents p {
	font-size: 14px
}
.accordion-wrapper .caption p {
	font-size: 13px
}
.sliders .wrapper {
	margin: 0 1%
}
.accordion-wrapper .caption h1 {
	font-size: 24px
}
.accordion-wrapper .slide.active::before {
	width: 6%
}
.accordion-wrapper .slide.active:nth-child(1)::after, .accordion-wrapper .slide.active:nth-child(2)::after, .accordion-wrapper .slide.active:nth-child(3)::after {
	left: 6.5%
}
.accordion-wrapper .slide.active:after {
	background-size: 36px!important
}
.accordion-wrapper .slide:nth-child(1)::before {
	padding-top: 6.5%
}
.accordion-wrapper .caption {
	left: 9%;
	background: rgba(94,114,203,.5)
}
.accordion-wrapper .slide:after {
	background-size: 23px!important
}
.accordion-wrapper .slide:nth-child(2)::after {
	top: 30%
}
.accordion-wrapper .slide:nth-child(3)::before {
	padding-top: 12.6%
}
.accordion-wrapper .slide:nth-child(3)::after {
	top: 82%
}
.accordion-wrapper .slide::before {
	padding: 5px
}
.home-boxes .bx-wrapper, .home-boxes .nbs-flexisel-inner, .image-and-details {
	height: auto
}
.header .logo-wrapper img {
	max-width: 136px
}
.header .search-and-nav-wrapper {
	width: 62%;
	float: right
}
.copyright-section .left, .copyright-section .right {
	float: none;
	text-align: center
}
img.logo-40-years {
	width: auto
}
.pagecontact-us #main-contact .address {
	margin: 0 2% 2% 0;
	width: 47.2%
}
.pagecontact-us #main-contact .last-address {
	background: url(../images/divider.png) right center repeat-y
}
.copyright-section .right {
	margin-top: 5px
}
.submenu ul li {
	margin-bottom: 10px
}
.border-rit {
	margin-left: 17px;
	padding-left: 22px
}
.pageiktcontactus #main-contact .address {
	margin: 0 2% 2% 0;
	width: 47.2%
}
.sinthetic {
	width: 40%
}
.col4 {
	min-height: 310px;
	vertical-align: top;
	width: 46%;
	margin-right: 15px
}
.header .logo-wrapper {
	width: 92%
}
.left-full {
	width: 37%
}
.select-boxes-lang {
	bottom: -31px;
	float: left;
	position: absolute;
	right: 40px
}
.cap-home .caption h1 {
	font-size: 29px
}
.cap-home .caption p {
	font-size: 13px
}
.header{height:auto}
.direction-l, .direction-r{width: 305px;}
.direction-l .flag:before, .direction-r .flag:before{display:none}
.submenu ul li a{font-size:14px;}

}
@media screen and (max-width:640px) 
{
.home-boxes .button-wrapper, .home-contents h1.title-wrapper {
	text-align: center
}
.home-boxes {
	width: 91%
}
.copyright-section .left, .copyright-section .right {
	float: none;
	text-align: center
}
.header .logo-wrapper {
	margin: 0 auto
}
.header .search-and-nav-wrapper {
	margin-top: 10px
}
.top-menu-and-search-wrapper {
	margin: 0 auto
}
.normal-button {
	font-weight: 100
}
.announce-wrap .button-wrapper {
	margin: 0 auto;
	width: 104px
}
.header .search-and-nav-wrapper {
	width: 60%;
	text-align: right;
	float: right
}
.social-wrapper {
	float: right;
	margin: 0
}
.header .logo-wrapper {
	max-width: 224px;
	width: 92%;
	top:0;
	float: none
}
.left-full {
	width: 37%
}
.select-boxes-lang {
	bottom: -31px;
	float: left;
	position: absolute;
	right: 40px
}
#page-wrap {
	overflow-x: scroll
}
.sub-header h2, .sub-header1 h2{font-size:16px;}
.direction-r{float:right}

}
@media screen and (max-width:600px) 
{
.iktcontactus #main-contact .address, .pagecontact-us #main-contact .address {
	background: 0 0;
	border-bottom: 1px dashed #ddd
}
#main-contact .address {
	float: none;
	margin: 24px auto;
	width: 65%;
	text-align: center
}
#main-contact .address:nth-child(2n+1) {
	margin-left: auto
}
.inner-banner-wrapper .banners .banner-contents .main-title h1 {
	width: 50%
}
.inner-banner-wrapper .banners .lefter {
	width: 43%
}
.pagecontact-us #main-contact .address, .pageiktcontactus #main-contact .address {
	margin: 0 2% 2% 0;
	width: auto
}
.hbox1 input[type=text] {
	width: 81%
}
form.form select {
	width: 88%
}
#address, form.form textarea {
	width: 83%
}
.datepicker img {
	right: 42px
}
div.fields1 span.field2::after {
	content: ""
}
.sinthetic {
	width: 90%
}
.left-full {
	width: 100%
}
.top-menu-and-search-wrapper {
	float: none
}
#searchform input {
	float: none;
	margin: 0 auto;
	position: relative;
	width: 100%
}
#searchform input[type=submit] {
	margin-right: 0;
	margin-top: 0;
	position: absolute;
	top: 2px;
	width: auto
}
.top-menu-and-search-wrapper .search-wrapper {
	width: 100%
}
.select-boxes-lang {
	float: none;
	margin: 0 auto 10px;
	position: static
}
.header #searchform {
	width: 50%;
	clear: both;
	display: block;
	margin: 0 auto;
	position: relative
}
.top-menu-and-search-wrapper .search-wrapper {
	float: none;
	margin: 0 auto
}
.header .search-and-nav-wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: none
}

.toogleMenu{position:absolute;top:10px; right:0}
.indo-menu-wrapper{top: -99px;}
#searchform input{padding:0}
#searchform input[type="submit"] {right: 2px; width: 17px;}
ul.investor-list li{display:block}
.direction-l{float:none; margin:0 auto}
.direction-r {float: none;margin: 0 auto;}
.right-pdf-award,.left-pdf-award{margin-top:10px}
.timeline:before{display:none}
.timeline{padding:0}
.oneprim{}
.sub-header h1{font-size:23px;}
.pagecontact-us #main-contact .address, .pageiktcontactus #main-contact .address {
  text-align: left;}

}


@media screen and (max-width:567px) and (min-width:581px) {
.header .search-and-nav-wrapper {
	width: 61%
}
}
@media screen and (max-width:570px) {
.header .logo-wrapper img {
	margin: 0 auto;
	max-width: 176px;
	/*width: 100%*/
}
.header .logo-wrapper {
	text-align: center;
	max-width: 278px;
	float: none
}
.header .logo-wrapper a {
	display: inline-block;
	float: none
}
.top-menu-and-search-wrapper .search-wrapper {
	float: none;
	margin: 0 auto
}
.social-wrapper {
	float: none;
	margin: 10px 0 0
}
.header .search-and-nav-wrapper {
	width: auto;
	float: none
}
.details-full-wrapper .heading {
	width: 71%
}
.text_box {
	text-align: center
}
.inner-banner-wrapper .banners .banner-contents{position:static;    margin-top: -5px;overflow:hidden; background:#464646;}
#page-wrap table th{font-weight:normal}
}
@media screen and (max-width:480px) 
{
.datepicker img, .indo-menu-wrapper {
	right: 0
}
.home-boxes .image-and-details .image-wrapper {
	float: none;
	margin: 0 auto;
	max-width: 100px
}
.home-boxes .image-and-details .details-wrapper {
	float: none;
	margin: 0 auto;
	width: 95%;
	text-align: center
}
.indo-menu {
	float: none
}
.accordion-wrapper .caption h1 {
	font-size: 16px
}
.accordion-wrapper .caption h1 br {
	display: none
}
.accordion-wrapper .caption {
	padding: 9px;
	width: 14.6%;
	height: 44%
}
.accordion-wrapper .caption p {
	font-size: 10px
}
div.anreport1 {
	width: 75%
}
.inner-banner-wrapper .banners .banner-contents .main-title h1 {
	font-size: 14px!important
}
.hbox1 {float:none;
	width: auto
}
.border-rit{clear:both}
div.fields1{float:none}

.border-rit {
	padding: 0;
	margin: 0;
	border: none;
	background: 0 0
}
.hbox1 input[type=text] {
	width: 100%
}
div.fields1 span.field3 {
	float: left;
	width: 96%
}
#number.input1 {
	width: 29%
}
form.form select {
	width: 100%
}
#address, form.form textarea {
	width: 100%;
	max-width: 100%
}
.company-sec strong{ font-size: 14px;font-weight: normal;}
.caption-full{display:none}
}
@media screen and (max-width:479px) {
.details-full-wrapper .heading {	
	width:auto
}
.details-full-wrapper .button-wrapper.center {	
	width: auto
}
#lightbox {margin: auto;right: 0;top: 40px !important;width: 310px;}
#lightbox img{width:100%}
#lightbox #keyboardMsg{float:none}
#lightbox #lightboxDetails{width:auto !important}
.select-boxes-lang a { font-size:13px;}
}
@media screen and (max-width:400px) {
.toogleMenu {
	left: auto;
	margin-left: 87%;
	right: auto
}
div.fields1 span.field2 {
	display: none
}
div.fields1 span.field3 {
	width: 90%
}
.col4 {
	width: 100%
}
#page-wrap table th{font-weight:normal}
.submenu ul li a { font-size: 12px;}
.submenu ul li{ padding: 3px 9px;}

}
@media screen and (max-width:360px) {
.pro-box-wrapper .about-boxes {
	width: 100%;
	float: none;
	margin: 1% 0
}
.pro-box-wrapper .about-boxes:nth-child(2n) {
	margin-right: auto
}
.caption-full {
	display: none
}
.select-boxes-lang a {
	font-size: 14px
}


}


@media screen and (max-width:345px) {
.top-menu-and-search-wrapper .search-wrapper {
	float: none;
	margin: 0 auto
}
.social-wrapper {
	float: none;
	margin: 10px auto;
	width: 100%;
	text-align: center
}
.select-boxes-lang a { font-size: 12px;}
.header .logo-wrapper{  max-width: 243px;}


}
